.card-list {

}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 24px 16px;
    box-sizing: border-box;
    width: 240px;
    height: 224px;
    border-radius: 16px;
    background: linear-gradient(321.69deg, #FF6188 0%, #FFB199 100%);
    overflow: hidden;
}

.card-title {
    color: #FFFFFF;
    font-size: 26px;
    line-height: 32px;
}

.card-link {
    align-self: flex-end;
    color: red;
    text-decoration: none;
    display: inline-block;
    padding: 3px 30px;
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.07);
    border-radius: 8px;
    font-family: sans-serif;
    font-size: 16px;
    line-height: 32px;
}

.card-bg-img {
    position: absolute;
    left: -50px;
    top: 20px;
    transform: rotate(-21deg);
}
